« Previous | Next » 

Revision 094a7523

ID094a752331ea9989fc8cf728fde3f576d358f292

Added by Robert Lemke over 13 years ago

  • FLOW3: Moved the php version check to the very beginning of the FLOW3 bootstrap - otherwise DIR is used and results in an error if the PHP version is below 5.3.0. Closes #1402
  • added
  • modified
  • copied
  • renamed
  • deleted